summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rw-r--r--repology/ignored-packages38
-rw-r--r--repology/selected-packages7
2 files changed, 17 insertions, 28 deletions
diff --git a/repology/ignored-packages b/repology/ignored-packages
index 25285f9..5b784e3 100644
--- a/repology/ignored-packages
+++ b/repology/ignored-packages
@@ -15,15 +15,18 @@ app-admin/sysstat-12.6.1
app-crypt/libmd::DPorts
app-crypt/libu2f-host::slackbuilds
+app-crypt/yubikey-manager-qt-1.2.6
app-dicts/aspell-eo-2.1.20000225.2
app-dicts/aspell-gl-0.5.2
app-doc/diveintopython
+app-doc/vilearn-1.1
app-editors/aee-2.2.22
app-emulation/distrobuilder
+app-emulation/ruffle
app-forensics/afl::crux
app-forensics/afl::rosa
@@ -45,42 +48,19 @@ app-text/xiphos::opensuse_education_tumbleweed
#
# D
#
-dev-java/ant-antlr
-dev-java/ant-apache-bcel
-dev-java/ant-apache-bsf
-dev-java/ant-apache-log4j
-dev-java/ant-apache-oro
-dev-java/ant-apache-regexp
-dev-java/ant-apache-resolver
-dev-java/ant-apache-xalan2
-dev-java/ant-commons-logging
-dev-java/ant-commons-net
-dev-java/ant-core
-dev-java/ant-jai
-dev-java/ant-javamail
-dev-java/ant-jdepend
-dev-java/ant-jmf
-dev-java/ant-jsch
-dev-java/ant-junit
-dev-java/ant-junit4
-dev-java/ant-junitlauncher
-dev-java/ant-swing
-dev-java/ant-testutil
-dev-java/ant-xz
-dev-java/eclipse-ecj-4.29
dev-java/gwt-2.9.0-r3
dev-java/jakarta-activation-2.1.2
dev-java/jakarta-mail-2.1.2
dev-java/jakarta-regexp
-dev-java/javahelp-2.0.05_p20170719-r3
+dev-java/javahelp
dev-java/jgoodies-common
dev-java/jgoodies-looks
dev-java/jline
dev-java/osgi-service-log
dev-java/rxtx
dev-java/tomcat-servlet-api
-dev-java/txw2-2.3.8-r1
-dev-java/xmlunit-1.6-r1
+dev-java/txw2
+dev-java/xmlunit
dev-java/xom-1.3.8-r1
dev-libs/cyberjack-3.99.5_p15
@@ -114,7 +94,7 @@ dev-util/FlameGraph
dev-util/ltrace-0.7.9
dev-util/ltrace-0.7.91
-dev-vcs/git-flow::void_x86_64
+dev-vcs/git-flow-20120925
#
# G
@@ -148,6 +128,8 @@ games-action/supermariowar
media-fonts/fonts-meta
media-gfx/fdm-materials::dports
media-gfx/gmic::wikidata
+media-libs/Field3D-1.7.3.20230509::slackbuilds
+media-gfx/zbar-0.23.90
media-sound/pulseeffects
#
@@ -201,7 +183,7 @@ sys-kernel/linux-firmware::openmamba
sys-libs/pam
-sys-libs/blocksruntime-20181028
+sys-libs/blocksruntime::slackbuilds
sys-process/incron::freebsd
diff --git a/repology/selected-packages b/repology/selected-packages
new file mode 100644
index 0000000..3a76e9d
--- /dev/null
+++ b/repology/selected-packages
@@ -0,0 +1,7 @@
+##
+## You can select which repositories to follow for a package. For those
+## packages, only if a newer version in any repository having that prefix, will
+## trigger an outdated warning.
+##
+
+sys-boot/shim::fedora